Subject: Re: [PATCH 4/9] net/can: can_dropped_invalid_skb can be boolean

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 12 Oct 2015 11:00:18 +0200

On 10/09/2015 04:25 PM, Yaowei Bai wrote:
>> Yaowei, feel free to send the CAN patch as part of your series directly
>> to David.
> 
> OK, i'll do that and sorry for disturbing you. :)

Putting me on Cc was 100% correct, but IMHO no need to split up the
series when David can apply it in one go.

regards,
Marc

-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |